speclines_s(3)

NAME
speclines_s -

SYNOPSIS

#include <rpmspec.h>

  Data Fields
char ** sl_lines
int sl_nalloc
int sl_nlines

FIELD DOCUMENTATION

  char** speclines_s::sl_lines

Definition at line 84 of file rpmspec.h.

Referenced by freeSl, newSl, printNewSpecfile, and readLine.

  int speclines_s::sl_nalloc

Definition at line 85 of file rpmspec.h.

Referenced by newSl, and readLine.

  int speclines_s::sl_nlines

Definition at line 86 of file rpmspec.h.

Referenced by newSl, printNewSpecfile, and readLine.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.